INFO(1)

BEZEICHNUNG
info - Darstellung von Info-Dokumenten

ÜBERSICHT
info [OPTION]… [MENÜEINTRAG…]

BESCHREIBUNG
stellt Dokumentation im Info-Format dar

  Häufig verwendete Optionen:

-a, --all
    alle gefundenen Handbücher verwenden

-k, --apropos=ZEICHENKETTE
    schlägt ZEICHENKETTE in allen Indizes aller Handbücher nach

-d, --directory=VERZEICHNIS
    fügt VERZ dem INFOPATH hinzu

-f, --file=HANDBUCH
    gibt das zu berücksichtigende Info-Handbuch an

-h, --help
    Diese Hilfe anzeigen und beenden

--index-search=ZEICHENKETTE
    geht zum Knoten, auf den Indexeintrag ZEICHENKETTE zeigt

-n, --node=KNOTENNAME
    gibt Knoten in zuerst berücksichtigter Info-Datei an

-o, --output=DATEI
    gibt gewählte Knoten in DATEI aus

-O, --show-options, --usage
    geht zum Knoten mit Befehlszeilenoptionen

--subnodes
    gibt Menüeintrage rekursiv aus

-v, --variable VAR=WERT
    weist WERT der Info-Variablen VAR zu

--version
    Versionsinformationen anzeigen und das Programm beenden.

-w, --where, --location
    gibt den physischen Speicherort der Info-Datei aus

Das erste Argument, das keine Options ist, falls vorhanden, ist der Menüeintrag, von dem aus begonnen werden soll; er wird in allen »dir«-Dateien im INFOPATH gesucht. Falls er nicht vorhanden ist, fügt Info alle »dir«-Dateien zusammen und zeigt das Ergebnis an. Alle verbleibenden Argumente werden als Namen von Menüelementen relativ zum zuerst berücksichtigten Knoten betrachtet.

Um eine Zusammenfassung aller Tastenbindungen zu erhalten, geben Sie »H« innerhalb von Info ein.

BEISPIELE

info
    zeigt oberste Ebene des »dir«-Menüs an.

info info-stnd
    zeigt das Handbuch für dieses Info-Programm an

info emacs
    beginnt beim Knoten emacs, ausgehend von der obersten Ebene von »dir«.

info emacs buffers
    wählt den Menüeintrag »buffers« des Emacs-Handbuchs aus.

info emacs -n Files
    beginnt beim Knoten »Files« des Emacs-Handbuchs.

info '(emacs)Files'
    alternative Variante, um den Knoten »Files« zu starten.

info --show-options emacs
    beginnt beim Knoten mit den Befehlszeilenoptionen von Emacs.

info --subnodes -o out.txt emacs
    gibt vollständiges Emacs-Handbuch nach out.txt aus

info -f ./foo.info
    zeigt Datei ./foo.info, durchsucht »dir« nicht

FEHLER BERICHTEN
Senden Sie Fehlerberichte auf Englisch an bug-texinfo@gnu.org, allgemeine Fragen und Diskussionen an help-texinfo@gnu.org.
Texinfo-Homepage: http://www.gnu.org/software/texinfo/

COPYRIGHT
Copyright © 2017 Free Software Foundation, Inc. Lizenz GPLv3+: GNU GPL Version 3 oder neuer <http://gnu.org/licenses/gpl.html>
Dies ist freie Software: Sie können sie verändern und weitergeben. Es gibt KEINE GARANTIE, soweit gesetzlich zulässig.

SIEHE AUCH
Die vollständige Dokumentation für info wird im Paket texinfo-doc-nonfree als Texinfo-Handbuch bereitgestellt. Wenn das Programm info auf Ihrem Rechner ordnungsgemäß installiert ist, können Sie mit dem Befehl

    info info

auf das vollständige Handbuch zugreifen (oder, falls Sie Emacs haben, wird mit M-x info das Handbuch angezeigt).

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Chris Leick <c.leick@vollbio.de>, Mario Blättermann <mario.blaettermann@gmail.com> und Dr. Tobias Quathamer <toddy@debian.org> erstellt. Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen. Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an <debian-l10n-german@lists.debian.org>.